[
  {
    "name": "Cupdate",
    "slug_selfh": "cupdate",
    "url": "alexgustafsson.github.io/cupdate/",
    "repo": "github.com/AlexGustafsson/cupdate",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 117,
    "tag_name": "Docker"
  },
  {
    "name": "managebot",
    "slug_selfh": "managebot",
    "url": "github.com/xdFNLeaks/managebot",
    "repo": "github.com/xdFNLeaks/managebot",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 117,
    "tag_name": "Docker"
  }
]